/
Deletes a payment method
DELETE {{baseURL}}/pay-api/v1/customers/{{customerId}}/payment-methods/{{paymentMethodId}}
This endpoint deletes the specified payment method.
See Also:
To list a customer's payment methods, see GET /pay-api/v1/customers/{customerId}/payment-methods.
To create an ACH payment method for a customer, see POST /pay-api/v1/customers/{customerId}/payment-methods/ach.
To create a card payment method for a customer, see POST /pay-api/v1/customers/{customerId}/payment-methods/cards.
To update a customer's payment method, see PUT /pay-api/v1/customers/{customerId}/payment-methods/{paymentMethodId}.
Security
Bearer
- Mock serverhttps://developer.flute.com/_mock/api-reference/pay-api/v1/customers/{customerId}/payment-methods/{paymentMethodId}
- Sandbox environmenthttps://sandbox.api.flute.com/pay-api/v1/customers/{customerId}/payment-methods/{paymentMethodId}
- Production environmenthttps://api.flute.com/pay-api/v1/customers/{customerId}/payment-methods/{paymentMethodId}
curl -i -X DELETE \
https://developer.flute.com/_mock/api-reference/pay-api/v1/customers/c4b210e9-be39-4ebc-8195-0c422de87f90/payment-methods/46e5de89-a9f0-4d79-9350-b612bfa3c5ee \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'